[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.2.0 Packages

El Martes, 3 de Febrero de 2004 20:51, Pablo de Vicente escribió:
>    Please accept my excuses. I did not know that the vast majority of this
> list was running Sid. I just wanted to give some information which on the
> other hand is spreading quite quickly, so I had better not spoken. I
> apologize if I gave false expections to somebody...

Dont worry very much Pablo ;-). I run most machines with woody+kde backports, 
than with unstable, so, for me, it was usefull.

At the time of this been written, this is the status in woody:

The following packages will be REMOVED:
The following NEW packages will be installed:
  atlantikdesigner dcoprss edict kaddressbook-plugins kalarmd kanjidic kbruch 
kcachegrind kdelirc kgamma kgoldrunner kgpg kig kmilo kontact
  kontact-plugins kpdf ktnef kuiviewer kwallet kwifimanager libcvsservice0 
libflac4 libgadu3 libkcddb libsnmp5 libspeex1 libtag1 libxine1
  libxml2-utils renamedlg-plugins umbrello vimpart
The following packages have been kept back
  kdemultimedia kdeutils
241 packages upgraded, 33 newly installed, 1 to remove and 2  not upgraded.

And this is the status in sid:

The following NEW packages will be installed:
  gstreamer-flac libdevmapper1.00 libflac4
The following packages will be upgraded:
  debconf debconf-i18n debconf-utils docbook-xml docbook-xsl e2fslibs 
e2fsprogs fam gdb gnome-core gnome-desktop-environment gnome-games
  gnome-games-data gnome-panel gnome-panel-data kappfinder kate kcontrol 
kdebase kdebase-bin kdebase-data kdebase-dev kdebase-kio-plugins
  kdeprint kdesktop kdm kfind khelpcenter kicker klipper kmenuedit konqueror 
konqueror-nsplugins konsole kpager kpersonalizer ksmserver
  ksplash ksysguard ksysguardd ktip kwin libblkid1 libcomerr2 libfam-dev 
libfam0c102 libgdkcardimage0 libgsm1 libkonq4 libkonq4-dev
  libpanel-applet2-0 libss2 libuuid1 libxml2 libxml2-utils lilo man-db 
mozilla-firebird nautilus-media sgml-data tar valgrind vim xml-core
65 upgraded, 3 newly installed, 0 to remove and 0 not upgraded.

So *yes* KDE 3.2 is now in debian :-) (at least kdebase)

If something is different, wait some minutes/hours, until your mirror becomes 
fully synced.

Best regards.

Alex (a.k.a. suy) - GPG ID 0xAA8D2A01
http://lacurva.net/ - Jabber ID: suy@bulmalug.net
<kira> darth, I *am* the dark side.

Reply to: